@charset "utf-8";
/* CSS Document */

* {	padding: 0;
	margin: 0;}


#estructura1{ width:100%;      min-width: 100%;
			  height:82vw;     min-height: 43vw;
			  display:flex;
			  top: 5vw;
			  background-image: url(../../img/Fondo.png);
			background-size: 100% 100%;
			background-repeat: no-repeat;
			  position:relative;
			  margin: auto;}


.container1{width: 100%;
		    height: auto;
		    display: flex;
		    flex-direction: row;
		    justify-content: space-around;
		    flex-flow:wrap;}

/*------------------------------------------------------------*/
.box1{ width:93vw;    min-width: 48vw;
	   height: 37vw;  min-height: 26vw;
	   top: 4vw;
	   left: 0.2%;
	   position: relative;
	   box-sizing: 10px;}



.tituloE1{ font-size: 10vw;
		font-family: Calibri;

		   color: white;
		   text-align: center;}



.cajaH1{ width: 100%;
		 height: 29vw;
		 position: relative;
		 top: 4.6%;}



.ParrafoE1 { width: 90%;
			 font-size: 3.5vw;
	         font-family:  Ebrima;
			 position: absolute;
			 top: -3.6%;
			 left: 4.8%;
			 color: white;
			 text-align: justify;}

/*----------------------------slider--------------------------------*/



/*--------------------------FOOTER----------------------------*/
	footer{ width:100%;   min-width: 100%;
		    height:6vw;   min-height:6vw;
		    background-color:#353535;
		    position:relative;
		    box-shadow: 1px 2px 0px 3px #7C7C7C;}

.iconos{ width: 60%;
		 height:5.1vw;
		 top: 7%;
		 left: 19vw;
		 position: relative;
		 display: flex;
		 flex-direction: row;
		 justify-content: space-around;
		 flex-flow: nowrap;}


/*------------------------------------------------------------*/

.facebook{ width:5.4vw;    min-width: 5.4vw;
		   height: 100%;   min-height: 100%;
		   background-image: url(../../img/face.png);
	 	   background-size: 100% 100%;
		   background-repeat: no-repeat;
		   box-sizing: 10px;
	       border-radius: 100% 100% 100% 100%;}


/*------------------------------------------------------------*/


.instragram{ width:5.4vw;    min-width: 5.4vw;
		     height: 100%;   min-height: 100%;
		     background-image: url(../../img/Ins.png);
			 background-size: 100% 100%;
		     background-repeat: no-repeat;
		     box-sizing: 10px; 
		     border-radius: 100% 100% 100% 100%;}

/*------------------------------------------------------------*/


.twiter{ width:5.4vw;    min-width: 5.4vw;
	     height: 100%;   min-height: 100%;
	     background-image: url(../../img/Tw.png);
		 background-size: 100% 100%;
		 background-repeat: no-repeat;
	     box-sizing: 10px;
 	     border-radius: 100% 100% 100% 100%;}


/*---------------------------------------------------------------------------------------------------------------------------------------*/


